body {
  font-family: 'Lato';
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Nunito Sans';
  font-weight: 500 !important;
}

.t-bold {
  font-weight: 600 !important;
}

.bg-color {
  background-color: #231815 !important;
}

.rounded-pill {
  border-radius: 5rem;
}

.navbar-custom {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  background-color: #231815;
  position: fixed;
  width: 100%;
  z-index: 99;
  top: 0;
  box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.4);
}

.navbar-custom .navbar-brand {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 0.1rem;
  font-weight: 700;
  width: 98px;
  height: auto;
}

.navbar-custom .navbar-brand img {
  display: block;
  max-width: 100%;
  height: auto;
}

.navbar-custom .navbar-nav .nav-item .nav-link {
  text-transform: uppercase;
  font-size: 0.8rem;
  font-weight: 700;
  letter-spacing: 0.1rem;
}

header.masthead {
  position: relative;
  overflow: hidden;
  padding-top: calc(7rem + 72px);
  padding-bottom: 7rem;
  background-image: url(../images/mv_bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: scroll;
  background-size: cover;
  height: 600px;
  margin-top: 60px;
}

header.masthead .masthead-content {
  z-index: 1;
  position: relative;
}

header.masthead .masthead-content .mv-logo {
  text-align: center;
  position: relative;
  z-index: 10;
  top: -180px;
}

header.masthead .masthead-content .mv-logo img {
  max-width: 100%;
  height: auto;
}

header.masthead .masthead-content .masthead-heading {
  font-size: 4rem;
}

header.masthead .masthead-content .masthead-subheading {
  font-size: 2rem;
}

.lead-container {
  background: url(../images/lead_bg.jpg) left top repeat;
}

.bitsummit6 {
  background: #367bbc;
  background: -moz-linear-gradient(left, #367bbc 0%, #5ac7f0 50%, #367bbc 100%);
  background: -webkit-linear-gradient(left, #367bbc 0%,#5ac7f0 50%,#367bbc 100%);
  background: linear-gradient(to right, #367bbc 0%,#5ac7f0 50%,#367bbc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#367bbc', endColorstr='#367bbc',GradientType=1 );
}

.nav-link.current {
  color: rgba(255,255,255,.75) !important;
}

footer .copy {
  color: rgba(255,255,255,.75);
}

br.pc {
  display: none;
}

img {
  max-width: 100%;
  height: auto;
}

a img {
  transition: 0.6s;
}

a img:hover {
  opacity: 0.6;
}

.nav-item a {
  transition: 0.4s;
}

.twitter {
  background: url(../images/twitter_bg.jpg) center top repeat-x;
}

.twitter div iframe {
  border: 1px solid rgba(15,70,100,.12) !important;
  border-radius: 10px;
}

.bg-pat01 {
  background: url(../images/bg_pat01.jpg) center top repeat;
}

.pc-hidden {
  display: block;
}

.sp-hidden {
  display: none;
}

.text-purple {
  color: #6F6AC2;
}

.btn-purple {
  color: #6F6AC2;
  border: 1px solid #6F6AC2;
  background: transparent;
}

.btn-purple:hover {
  color: #fff;
  border: 1px solid #6F6AC2;
  background: #6F6AC2;
}

.btn-white {
  color: #fff;
  border: 1px solid #fff;
  background: transparent;
}

.btn-white:hover {
  color: #000;
  border: 1px solid #fff;
  background: #fff;
}

.pt-120 {
  padding-top: 120px;
}

.bg-navy {
  background: rgba(32, 44, 58, 0.6);
}

.indent {
  padding-left: 1em;
  text-indent: -1em;
}

.margin-h6 {
  margin-bottom: 0;
  margin-top: 2em;
}

.save-dl {
  display: flex;
}

dt,dd {
  font-weight: normal;
  margin-bottom: 0;
}

.save-dd,
.save-dt {
  display: flex;
  flex-direction: column;
}

@media (min-width: 992px) {
  header.masthead {
    padding-top: calc(10rem + 55px);
    padding-bottom: 10rem;
  }
  header.masthead .masthead-content .masthead-heading {
    font-size: 6rem;
  }
  header.masthead .masthead-content .masthead-subheading {
    font-size: 4rem;
  }

  header.masthead .masthead-content .mv-logo {
    top: -220px;
  }

  br.pc {
    display: block;
  }

  .pc-hidden {
    display: none;
  }

  .sp-hidden {
    display: block;
  }

}

@media (max-width: 767px) {
  .video iframe{
    width:100%;
    height:100%;
    min-height: 200px;
  }

  .steam iframe{
    width:100%;
  }

  .pc-hidden {
    display: block;
  }

  .sp-hidden {
    display: none;
  }

}

@media (max-width: 575.98px) {

  .p-5 {
    padding: 20px !important;
  }

  h1, h2 {
    font-size: 1.5rem;
  }

  header.masthead .masthead-content .mv-logo {
    top: -150px;
  }

}
